/*
Theme Name:     Protest Easy Guns
Theme URI:      http://www.protesteasyguns.com
Template:       hipster
Version:        1.0
*/

@import url("../hipster/style.css");

#logo {
    margin-top: -4px !important;
    margin-bottom: 0 !important;
}

#logo a {
	height: auto !important;
}

.menu ul {
	text-align: left !important;
	padding: 0 !important;
	text-transform: uppercase !important;
}

.menu ul a span {
	display: none !important
}

.menu li {
	margin: 0 !important
}

.menu ul a {
	font-size: 18px !important;
}

.menu li span {
	font-size: inherit !important;
	color: #000 !important;
}

h1.page-title {
	text-shadow: 0 0 0 #F5F5F5, 1px 1px 0 #B8B8B5 !important;
	border-bottom: 4px solid #DDD !important;
}

h4 {
	color: #aaa !important;
	text-transform: uppercase;
}

ul.arrow3 li {
    padding-left: 20px !important;
    margin-left: 20px !important;
}

p.mail {
    background: url("assets/images/contact-icons/mail.png") no-repeat scroll 0 0 transparent;
    padding-left: 40px;
    margin-top: 20px;
}

.footer h3 {
	text-transform: uppercase;
}

#jstwitter .tweet {
    background: url("assets/images/contact-icons/twitter-bird-dark-bgs.png") no-repeat scroll 0 0 transparent !important;
    border-bottom: 2px dashed #000000;
    margin: 0 auto 15px;
    padding: 0 0 15px 35px;
}

.comments-link.icon-comments {
	display: none;
}